linux: 2.6.32-45.103 -proposed tracker

Bug #1118467 reported by Luis Henriques on 2013-02-07
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Canonical Hardware Certification
Prepare-package
Undecided
Luis Henriques
Prepare-package-lbm
Undecided
Canonical Kernel Team
Prepare-package-meta
Undecided
Canonical Kernel Team
Prepare-package-ports-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.32-45.103 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 07. February 2013 15:35 UTC
kernel-stable-Certification-testing-end:Thursday, 07. February 2013 16:02 UTC
kernel-stable-Prepare-package-end:Friday, 08. February 2013 21:08 UTC
kernel-stable-Promote-to-proposed-start:Friday, 08. February 2013 21:08 UTC
kernel-stable-Promote-to-proposed-end:Friday, 08. February 2013 22:05 UTC
kernel-stable-Verification-testing-start:Saturday, 09. February 2013 00:05 UTC
kernel-stable-Security-signoff-start:Monday, 11. February 2013 11:05 UTC
kernel-stable-Verification-testing-end:Monday, 11. February 2013 11:05 UTC
kernel-stable-Regression-testing-start:Monday, 11. February 2013 11:05 UTC
kernel-stable-Regression-testing-end:Monday, 11. February 2013 23:06 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 12. February 2013 19:04 UTC
kernel-stable-Security-signoff-end:Tuesday, 12. February 2013 19:04 UTC
kernel-stable-Promote-to-updates-end:Thursday, 14. February 2013 18:10 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 14. February 2013 20:09 UTC

CVE References

Luis Henriques (henrix) on 2013-02-07
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Changed in linux (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2013-02-07
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ec2 - bug 1119764

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-02-08
description: updated
Brad Figg (brad-figg) on 2013-02-09
description: updated
Luis Henriques (henrix) wrote :

All SRUs verified, moving to testing.

Brad Figg (brad-figg) on 2013-02-11
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-02-11
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-02-12
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.32-45.103

---------------
linux (2.6.32-45.103) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1118467

  [ Tim Gardner ]

  * [debian] Remove dangling symlink from headers package
    - LP: #1112442

  [ Upstream Kernel Changes ]

  * xen: Fix stack corruption in xen_failsafe_callback for 32bit PVOPS
    guests.
    - LP: #1102374
    - CVE-2013-0190
 -- Luis Henriques <email address hidden> Thu, 07 Feb 2013 15:38:42 +0000

Changed in linux (Ubuntu Lucid):
status: New → Fix Released
Adam Conrad (adconrad) wrote :

Released to -updates and -security.

Brad Figg (brad-figg) on 2013-02-14
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers